Workspaces and accessAPI reference

Delete Workspace Template

X-API-Key<token>

In: header

Path Parameters

template_id*string
Formatuuid

Query Parameters

x_space_slug?|

Header Parameters

X-Space-Slug?|

Response Body

application/json

DELETE
/api/v1/ontology/workspace/templates/{template_id}/
curl -X DELETE "https://platform.alomana.com/api/v1/ontology/workspace/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/"
Empty
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}